

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
20 Feb 2008 11:00:44 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.236])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1K30fU0005768	for <[email-masked]>;
Wed, 20 Feb 2008 11:00:42 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so2129373wxd.22 for
<[email-masked]>; Tue, 19 Feb 2008 19:00:41 -0800 (PST)
Received: by 10.142.142.16 with SMTP id p16mr146825wfd.232.1203476440790; Tue,
19 Feb 2008 19:00:40 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs75578wfp; Tue,
19 Feb 2008 19:00:40 -0800 (PST)
Received: by 10.65.212.3 with SMTP id o3mr7832122qbq.32.1203476439416; Tue,
19 Feb 2008 19:00:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id v15si22500898pyh.7.2008.02.19.19.00.37; Tue,
19 Feb 2008 19:00:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JGhf3i024180; Tue,
19 Feb 2008 20:59:11 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14891468 for [email-masked]; Tue,
19 Feb 2008 20:59:11 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1K2xBIg007847 for
<[email-masked]>; Tue, 19 Feb 2008 20:59:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1K2x4Qk014621 for
<[email-masked]>; Tue, 19 Feb 2008 20:59:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1K2x4SZ001689 for
<[email-masked]>; Tue, 19 Feb 2008 20:59:04 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1K2x45T001688 for [email-masked]; Tue, 19 Feb 2008 20:59:04 -0600
Date: Tue, 19 Feb 2008 20:59:04 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802190118
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

850
ATPQ40 PGUM 200258
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST WED FEB 20 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

AN OLD SHEAR LINE STRETCHES SOUTHWESTWARD FROM 20N180 TO SOUTH OF
WAKE ISLAND AT 17N167E TO NEAR GUAM AT 12N145E. PATCHY CLOUDS WITH
ISOLATED TO SCATTERED SHOWERS ARE FOUND ALONG AND UP TO 125 MILES
NORTHWEST OF THIS BOUNDARY.

ANOTHER SHEAR LINE EXTENDS SOUTHWESTWARD FROM 24N180 TO NORTH OF
WAKE ISLAND AT 20N167E TO NORTH OF SAIPAN AT 16N146E TO END AT
12N132E. EXTENSIVE CLOUDINESS WITH SCATTERED SHOWERS AND PATCHY RAIN
ARE FOUND ALONG AND NORTHWEST OF THIS BOUNDARY TO BEYOND 25N.

A NEAR-EQUATORIAL TROUGH RUNS EASTWARD FROM 1N130E TO END AT EQ140E.
NUMEROUS SHOWERS AND ISOLATED THUNDERSTORMS ASSOCIATED WITH THE
TROUGH ARE OCCURRING SOUTH OF YAP AND KOROR WITHIN 160 MILES OF A
LINE FROM 5N130E TO EQ143E.

A SURFACE TROUGH REACHES NORTHWARD FROM EQ152E TO 9N151E. LOW-LEVEL
CONVERGENCE ASSOCIATED WITH THIS TROUGH IS TRIGGERING SCATTERED
SHOWERS AND A FEW THUNDERSTORMS OVER CHUUK AND POHNPEI BUT SOUTH OF
KOSRAE. THIS LARGE AREA IS WITHIN 150 MILES OF A LINE FROM EQ146E TO
8N153E...AND THEN WITHIN 90 MILES FROM 8N153E TO 3N163E.

A TRADE-WIND DISTURBANCE IS GENERATING NUMEROUS SHOWERS AND ISOLATED
THUNDERSTORMS OVER THE MARSHALL ISLANDS BOUNDED BY 4N164E TO 11N170E
TO 7N180 TO 5N180 AND BACK TO 4N164E.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.